.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ClusterStatusChangedEvent: ../../vim/event/ClusterStatusChangedEvent.rst


vim.event.HostStatusChangedEvent
================================
  This event records when a host's overall status changed.
:extends: vim.event.ClusterStatusChangedEvent_
:since: `vSphere API 4.0`_

Attributes:
